Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Wordpad vulnerability, exploitable also in IE for Win9x
From: canderso () ISM CA (Curtis Anderson, CNE, MCSE)
Date: Fri, 25 Feb 2000 07:57:17 -0600


----- Original Message -----
Although I feel he makes it fairly evident I thought I'd make a note for
all.  This does not work in Windows 2000 using the IE trick.  It doesn't
prompt to open Wordpad but rather just uses notepad.  I feel this has
something to do with the fact that the filesize limit inherent in Notepad
for win9x isn't there in Windows 2000.  Although I could be wrong on this I
just know it doesn't affect Windows 2000 users.

Scott Wade
Systems Administrator
----- Original Message -----

Scott's dead on here - it's Win9x's notepad that sees the file is >64KB and
prompts to launch WordPad.  The NT/Win2K versions of Notepad don't have the
filesize limitation (so will simply open the file).
-------------------------------------------------
Curtis Anderson, CNE, MCSE
ISM Manitoba - an IBM Global Services team member
400 Ellice Avenue,   Winnipeg, MB     R3B 3M3
canderso () ism ca             andersoc () ca ibm com
-------------------------------------------------


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]